Subject: ADA Derivatives conference
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 13 Mar 2000 01:58:00 -0800 (PST)

There is a half day Argentine Derivatives Association conference scheduled 
for the afternoon of March 22 here in downtown Buenos Aires.  The topic will 
be primarily regarding credit derivatives.  I am planning on having Andrea 
attend and, if possible, I am planning on attending as well.  I think it is 
important that we begin to get involved in ADA activities even if we cannot 
currently transact in the nascent local derivatives market.  The cost will be 
$250 per person.  

Mark, I believe Sara has a copy of the ADA brochure if you are interested in 
getting more information regarding the association.

Regards,
Brent